Bug 6191 - incorrect writing of id3v2
: incorrect writing of id3v2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libtag)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
: 9550
  Show dependency tree
 
Reported: 2005-03-02 14:24 by
Modified: 2006-11-11 13:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-02 14:24:15
тэги id3v2 записанные с использованием taglib (tagwriter.cpp из examples) не 
распознаются id3lib (в частности, id3v2 их не видит). xmms на этих файлах 
показывает и id3, и id3v2. если в xmms сохранить тэги (не меняя), то id3lib 
начинает их видеть (при этом файл увеличивается на ~1кб).
------- Comment #1 From 2005-03-02 15:29:00 -------
А может просто example кривой?  id3v2 видит тэги, записанные juk-ом 
------- Comment #2 From 2005-03-02 15:34:22 -------
Хотя разбираться нужно, beep показал, когда отключил id3v2 
------- Comment #3 From 2005-03-02 17:16:55 -------
(In reply to comment #1)   
> А может просто example кривой?  id3v2 видит тэги, записанные juk-ом    
examples-то родные таглибовские. писал в 8bit cp1251. 
мне в принципе нужна была либа (req: возможность читать как есть) и простой 
пример записи. taglib _почти_ подходит. 
 
------- Comment #4 From 2006-09-05 19:26:23 -------
to mantainer
------- Comment #5 From 2006-09-13 13:15:04 -------
сейчас баг все еще существует?
------- Comment #6 From 2006-09-13 13:16:17 -------
С libtag-1.4-alt2 - видимо, fixed.
------- Comment #7 From 2006-09-13 14:42:57 -------
(In reply to comment #6)
> С libtag-1.4-alt2 - видимо, fixed.

libtag-1.4-alt2 это тот что в Дедале?
------- Comment #8 From 2006-09-13 14:51:50 -------
Тот, что в Сизифе?
------- Comment #9 From 2006-09-13 17:24:09 -------
в сизифе libtag-1.4-alt1 моей сборки
------- Comment #10 From 2006-10-25 14:13:10 -------
В Сизифе до сих пор моя сборка
------- Comment #11 From 2006-10-26 11:22:54 -------
В инкаминге не знаю сколько уже лежит сборка с rcc. Кто-нибудь может объяснить, 
почему она не проходит?
------- Comment #12 From 2006-10-26 15:38:43 -------
incoming об этом должен написать Вам.
Мне писем не было.
------- Comment #13 From 2006-10-26 15:52:03 -------
(In reply to comment #12)
> incoming об этом должен написать Вам.
> Мне писем не было.

http://lists.altlinux.org/pipermail/sisyphus-incominger/2006-October/010712.html
------- Comment #14 From 2006-10-26 16:19:16 -------
(In reply to comment #13)
http://lists.altlinux.org/pipermail/sisyphus-incominger/2006-October/010712.html
Ну да, я greycat его отдал

------- Comment #15 From 2006-10-26 16:38:52 -------
От меня что требуется - перезалить от себя или ACL дать icesik@?
------- Comment #16 From 2006-10-26 17:34:49 -------
(In reply to comment #15)
> От меня что требуется - перезалить от себя или ACL дать icesik@?

NMU для меня.
------- Comment #17 From 2006-10-26 18:33:08 -------
А кто мантейнить будет?
------- Comment #18 From 2006-10-26 18:33:54 -------
(In reply to comment #16)
> NMU для меня.
пропустил, да, можно так
------- Comment #19 From 2006-10-26 22:05:31 -------
(In reply to comment #17)
> А кто мантейнить будет?

Если больше некому, то я... (с)
------- Comment #20 From 2006-10-27 12:49:29 -------
(In reply to comment #19)
> Если больше некому, то я... (с)
Вообще, greycat выпросил у меня его, так что если не он, то я
Тогда вместе. Я с себя прав на пакет не снимал
------- Comment #21 From 2006-10-30 15:04:32 -------
(In reply to comment #20)
> (In reply to comment #19)
> > Если больше некому, то я... (с)
> Вообще, greycat выпросил у меня его, так что если не он, то я
> Тогда вместе. Я с себя прав на пакет не снимал
> 

Перезалил.
------- Comment #22 From 2006-11-03 15:25:24 -------
Не хочет лезть...

Dear Igor Zubkov (ALTLinux Team) !
The libtag-1.4-alt3.src.rpm package has been rejected from incoming.

Possible reason follows:
You have no permission to publish libtag-1.4-alt3.src.rpm
Please consult zerg greycat if you have any questions.
------- Comment #23 From 2006-11-03 15:42:58 -------
Добавил NMU
Как письмо придет, сделайте touch
------- Comment #24 From 2006-11-03 16:37:34 -------
The status of performance:
  1 PASS: nmu libtag icesik => 2006-11-03 16:10:1
------- Comment #25 From 2006-11-11 13:28:28 -------
Я так понимаю, закрываем?